Es werden ausschließlich für die Funktion des Forums notwendige Cookies verwendet!

Unsere Datenschutzerklärung


Fehlermeldung nach Update auf v4.5.1.1
Ergebnis 1 bis 4 von 4

Thema: Fehlermeldung nach Update auf v4.5.1.1

  1. #1
    Neuer Benutzer
    Registriert seit
    15.12.2020
    Beiträge
    2
    Downloads
    7
    Uploads
    0

    Fehlermeldung nach Update auf v4.5.1.1

    Hallo zusammen,

    nach der Installation mehrere Updates auf einmal hakt es nun leider beim letzten.

    Der Vorgang an sich hatte soweit funktioniert, nach dem Login und Zugang zum Admin-Bereich erscheint nun aber folgende Fehlermeldung:

    Code:
    Fatal error: Uncaught Gambio\Core\Application\ValueObjects\Exceptions\InvalidSecurityTokenException: Security token '' is not a 32 characters long hexadecimal string. in /var/www/vhosts/moebelatris.mila.hostkraft.de/httpdocs/gx3/GambioCore/Application/ValueObjects/SecurityToken.php:59 Stack trace: #0 /var/www/vhosts/moebelatris.mila.hostkraft.de/httpdocs/gx3/GambioCore/Application/ValueObjects/SecurityToken.php(37): Gambio\Core\Application\ValueObjects\SecurityToken->validate() #1 [internal function]: Gambio\Core\Application\ValueObjects\SecurityToken->__construct() #2 /var/www/vhosts/moebelatris.mila.hostkraft.de/httpdocs/gx3/vendor/league/container/src/Definition/Definition.php(256): ReflectionClass->newInstanceArgs() #3 /var/www/vhosts/moebelatris.mila.hostkraft.de/httpdocs/gx3/vendor/league/container/src/Definition/Definition.php(212): League\Container\Definition\Definition->resolveClass() #4 /var/www/vhosts/moebelatris.mila.hostkraft.de/httpdocs/gx3/vendor/league/container/src/Definition/DefinitionAggregate.php(94): in /var/www/vhosts/moebelatris.mila.hostkraft.de/httpdocs/gx3/GambioCore/Application/ValueObjects/SecurityToken.php on line 59
    Kann aus der Meldung leider nicht deuten, wo ich nachsehen sollte.

    Gehostet wird der Gambio Shop bei Estugo, aber die verweisen mich auf den Support von Gambio, wofür ich gar keine Lizenz habe?

    Für einen Hinweis zum Fehler wäre ich jedenfalls sehr dankbar!

  2. #2
    Administrator Avatar von KlausK
    Registriert seit
    29.09.2010
    Beiträge
    3.240
    Blog-Einträge
    1
    Downloads
    356
    Uploads
    514

    AW: Fehlermeldung nach Update auf v4.5.1.1

    Und welche Version hattest du vor 4.5.1.1?
    Welche PHP-Version läuft bei dir?
    Alle Caches mal korrekt geleert?

  3. #3
    Neuer Benutzer
    Registriert seit
    15.12.2020
    Beiträge
    2
    Downloads
    7
    Uploads
    0

    AW: Fehlermeldung nach Update auf v4.5.1.1

    Hallo,
    das war eine längere Kette an Updates.

    Es liefer aber noch alles nach der Installation von "Master Update v4.4.0.3".
    Erst nach "Service Pack v4.5.1.1" trat das Problem auf.

    PHP version: 7.4.27

    Den Cache hatte ich nach dieser Anleitung gelöscht, wobei der Ordner "templates_c" bei mir nicht existierte:

    "Geht mit eurem FTP-Programm in die Verzeichnisse /templates_c und /cache und löscht dort alle Dateien außer index.html und .htaccess. Der Ordner /hermes_labels wird nicht gelöscht.
    Anschließend den Shop neu laden mit STRG+F5 (wichtig, damit auch der Browser-Cache geleert wird), einloggen und im Adminbereich unter Caches sämtliche Caches einmal leeren."

    Gruss!

  4. #4
    Administrator Avatar von KlausK
    Registriert seit
    29.09.2010
    Beiträge
    3.240
    Blog-Einträge
    1
    Downloads
    356
    Uploads
    514

    AW: Fehlermeldung nach Update auf v4.5.1.1

    Sehe ich das richtig, dass dein Shop wieder läuft? Woran hat's gelegen?

Ähnliche Themen

  1. Fehlermeldung nach Update auf 3.11.1.1
    Von rf-musik im Forum Shopsoftware
    Antworten: 3
    Letzter Beitrag: 08.11.2018, 15:23
  2. Fehlermeldung nach Update von 3.6.02 -> 3.8.0.4
    Von TurboTune im Forum Shopsoftware
    Antworten: 4
    Letzter Beitrag: 14.05.2018, 12:59
  3. Fehlermeldung nach Update auf V 2.4
    Von Evolutionstore.de im Forum Shopsoftware
    Antworten: 8
    Letzter Beitrag: 28.10.2015, 17:29
  4. Fehlermeldung nach Update auf V 2.4
    Von a.erdorf@t-online.de im Forum Shopsoftware
    Antworten: 4
    Letzter Beitrag: 03.10.2015, 19:15
  5. Fehlermeldung nach Update auf 2.1.04
    Von MyErotikStore24 im Forum ServicePacks
    Antworten: 5
    Letzter Beitrag: 04.10.2014, 20:20

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •